library abribbon;

import 'package:abribbon/abribbon.dart';
import 'package:flutter/material.dart';

class ABRibbonTabItem extends StatelessWidget {
  const ABRibbonTabItem({
    Key? key,
    required this.ribbonGroupBoxes,
  }) : super(key: key);

  final List<ABRibbonGroupBox> ribbonGroupBoxes;

  @override
  Widget build(BuildContext context) {
    return Row(
      mainAxisAlignment: MainAxisAlignment.start,
      crossAxisAlignment: CrossAxisAlignment.center,
      children: ribbonGroupBoxes,
    );
  }
}
